.scrollable {
	position: relative;
	overflow: hidden;
	width: 330px;
	height: 56px;
}

.scrollable .items {
	width: 20000em;
	position: absolute;
	clear: both;
}

.scrollable .items div {
	float:left;
}

.scrollable .items > span {
	display: block;
	float: left;
	margin: 0 5px 0 5px;
	background-color: #fff;
	padding: 2px;
	border: 1px solid #ccc;
	z-index: 999;
	position: relative;
}

.scrollable .items > span > img {
	width: 50px;
	height: 50px;
}

.scrollable .active {
	border: 1px solid #ff001e !important;
}